跳至主要内容
NETGEAR / PRODUCT DOSSIER

NETGEAR GS724T

NETGEAR GS724T-400NAS 交换机
SKU: GS724T400NAS

NETGEAR GS724T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

NETGEAR GS724T-400NAS 交换机

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
连接网关镜像
是
光纤通道协议
IP
树协议持续时间
是
DHCP功能
以太网供电Poe支持
否
光纤以太网布线技术
1000BASE‑LX, 1000BASE‑SX
搜索IGMP
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
Wi-Fi 标准
IEEE 802.1ab, IEEE 802.1as, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LED指示灯
可升级的嵌入式软件
是
MTBF范围
567680小时
支持安全算法
802.1x RADIUS, HTTPS, SSL/TLS
SSH/SSL支持
是
工作高度
0 - 3000 m
非工作湿度
非工作高度
0 - 3000 m
AC输入电压
工作湿度范围
0 - 90%
功耗
工作温度范围
0 - 50 °C
地址表大小
重量
深度
宽度
巨型帧支持
是
架子安装
是
基于Web的管理
是
高度
产品颜色
存储温度范摄氏度
噪声水平
0 dB
阿基斯控制支持
是
接触层
键类型
连接控制列表 ACL
是
出版流程控制
是
过滤后的多批发货组数量
512
行数
8
静态路由数量
32
VLAN数量
路由过渡容量
路由/交换容量
52 Gbit/s
SFP模块插槽数量
全双面打印
是
MAC 地址过滤
是
包装缓存
包含的电缆
AC
品牌
NETGEAR
类别
网络交换机
产品名称
GS724T
GTIN EAN UPC
0606449098327,
类别
网络交换机
使用手册
是
品牌
NETGEAR
产品名称
GS724T
产品系列
已售市场
NL, US, DE, WW, CA, IT, MX
添加到系统的日期
2014-01-30
生产日期
产品代码
GS724T-400NAS
IP欺骗
是
MIB 支持
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
组播支持
是
系统事件日志
是
SSH SSL支持
是
VLAN支持
是
管理协议
SNMP v1/v2
NETGEAR GS724T-400NAS 交换机